Bug 6013 - Remove the hostname from the list of z3950 servers when cataloguing
Summary: Remove the hostname from the list of z3950 servers when cataloguing
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2011-03-30 22:07 UTC by Chris Cormack
Modified: 2012-10-25 23:10 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.41 KB, patch)
2011-03-30 22:09 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-30 22:07:10 UTC
removed the full host in the label of the z3950
targets: it made for very very long labels, which
were unecessary since we allow librarians to
provide a user friendly name for the host.
Comment 1 Chris Cormack 2011-03-30 22:09:51 UTC
Created attachment 3556 [details] [review]
Proposed Patch
Comment 2 Chris Cormack 2011-04-05 03:11:52 UTC
Signed off patch not on mailing list or attached
Comment 3 Julian Maurice 2011-04-05 09:18:51 UTC
Signed off patch sent to mailing list.
Comment 4 Chris Cormack 2011-04-10 07:48:13 UTC
Pushed, please test
Comment 5 MJ Ray (software.coop) 2011-04-11 08:31:47 UTC
This bug is mentioned in:
Bug 6013 : removed z3950 host in label when	cataloguing http://lists.koha-community.org/pipermail/koha-patches/2011-March/014381.html
Comment 6 Katrin Fischer 2011-08-05 21:53:32 UTC
Works on current master. Marking fixed.